# Glossary of terms

{.glossary}
BGP
: Border Gateway Protocol: a path vector routing protocol described in 
<a href="https://datatracker.ietf.org/doc/html/rfc4271" target="_blank">RFC 4271</a>.

CRUD
: Create, Read, Update, Delete

FQDN
: Fully Quantified Domain Name

GSO
: GÉANT Service Orchestrator

IPAM
: IP Address Management

IS-IS
: Intermediate System to Intermediate System: a routing protocol described in 
<a href="https://datatracker.ietf.org/doc/html/rfc7142" target="_blank">RFC 7142</a>.

ISO
: International Organisation for Standardisation

LSO
: Lightweight Service Orchestrator

NET
: Network Entity Title: used for {term}`IS-IS` routing.

SNMP
: Simple Network Management Protocol: a protocol that's used for gathering data, widely used for network management and
monitoring.

WFO
: <a href="https://workfloworchestrator.org/" target="_blank">Workflow Orchestrator</a>
